=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk

DEB_INSTALL_CHANGELOGS_ALL=CHANGELOG

# In order to regenerate 'debian/control' :
#    DEB_AUTO_UPDATE_DEBIAN_CONTROL=yes fakeroot debian/rules clean
# Then check manually if everything's ok

binary-install/roundcube-core::
	# Remove plugins
	rm -rf $(CURDIR)/debian/roundcube-core/usr/share/roundcube/plugins

	# Symlink all that is in /usr/share/roundcube to /var/lib/roundcube
	find debian/roundcube-core/usr/share/roundcube -maxdepth 1 -mindepth 1 | \
	while read i; do \
		if [ ! -L "$$i" ]; then \
		  dh_link -proundcube-core "`echo "$$i" | sed -e s#debian/roundcube-core/##`" \
		  "`echo "$$i" | sed -e s#debian/roundcube-core/usr/share/roundcube/#var/lib/roundcube/#`"; \
		fi \
	done
	# Install config files
	install -m 0640 $(CURDIR)/config/db.inc.php.dist $(CURDIR)/debian/roundcube-core/etc/roundcube/db.inc.php
	install -m 0640 $(CURDIR)/config/main.inc.php.dist $(CURDIR)/debian/roundcube-core/usr/share/roundcube
	for c in $(CURDIR)/debian/roundcube-core/etc/roundcube/*.php; do \
		dh_link -proundcube-core etc/roundcube/$$(basename $$c) var/lib/roundcube/config/$$(basename $$c) ; \
	done

	# Database related files
	# Install empty tables and updates for each db type
	install -m 0644 $(CURDIR)/SQL/mysql.initial.sql $(CURDIR)/debian/roundcube-core/usr/share/dbconfig-common/data/roundcube/install/mysql
	install -m 0644 $(CURDIR)/SQL/postgres.initial.sql $(CURDIR)/debian/roundcube-core/usr/share/dbconfig-common/data/roundcube/install/pgsql
	install -m 0644 $(CURDIR)/SQL/sqlite.initial.sql $(CURDIR)/debian/roundcube-core/usr/share/dbconfig-common/data/roundcube/install/sqlite

	# Old database upgrades
	cp -r $(CURDIR)/debian/sql/* $(CURDIR)/debian/roundcube-core/usr/share/dbconfig-common/data/roundcube/upgrade/.

	# Some files are executable while not being scripts or binary...
	find $(CURDIR)/debian/roundcube-core/usr/share/roundcube -type f -print0 | xargs -r0 chmod -x
	# Remove useless file
	rm $(CURDIR)/debian/roundcube-core/usr/share/roundcube/bin/*.sh
	rm $(CURDIR)/debian/roundcube-core/usr/share/roundcube/bin/decrypt.php
	find $(CURDIR)/debian/roundcube-core -name '._*' -print0 | xargs -r0 rm
	find $(CURDIR)/debian/roundcube-core -name '*.js.src' -print0 | xargs -r0 rm
	# Remove files shipped in tinymce package
	rm -rf $(CURDIR)/debian/roundcube-core/usr/share/roundcube/program/js/tiny_mce
	dh_link -proundcube-core usr/share/tinymce/www usr/share/roundcube/program/js/tiny_mce
	# Remove jquery as well
	rm $(CURDIR)/debian/roundcube-core/usr/share/roundcube/program/js/jquery-1.3.min.js
	dh_link -proundcube-core usr/share/javascript/jquery/jquery.min.js usr/share/roundcube/program/js/jquery-1.3.min.js

$(patsubst %,binary-install/%,$(DEB_PACKAGES)) :: binary-install/% :
	install -d $(CURDIR)/debian/$(cdbs_curpkg)/usr/share/bug/$(cdbs_curpkg)
	install -m 644 $(CURDIR)/debian/bug.control $(CURDIR)/debian/$(cdbs_curpkg)/usr/share/bug/$(cdbs_curpkg)/control

clean::
	debconf-updatepo
