=== debian/watch ===
version=3
opts="uversionmangle=s/-(rc|alpha|beta)/~$1/" http://sf.net/roundcubemail/roundcubemail-([\d\.]+.*)-dep\.tar\.gz
