## roundcube 0.5.1+dfsg

=== debian/changelog ===
roundcube (0.5.1+dfsg-7) unstable; urgency=low

  * Make dbconfig-common use sqlite by default to ensure that the package
    can be configured non-interactively in most cases. Closes: #617754.

 -- Vincent Bernat <bernat@debian.org>  Fri, 11 Mar 2011 09:08:32 +0100

roundcube (0.5.1+dfsg-6) unstable; urgency=low

  * Handle incorrect upgrade from 0.3.1-6 when "changed" column already
    exists for table "identities". Closes: #617312.

 -- Vincent Bernat <bernat@debian.org>  Tue, 08 Mar 2011 07:37:56 +0100

roundcube (0.5.1+dfsg-5) unstable; urgency=low

  * Don't use awk. Use plain shell to modify main.inc.php.
    Closes: #616074.

 -- Vincent Bernat <bernat@debian.org>  Fri, 04 Mar 2011 20:46:57 +0100

roundcube (0.5.1+dfsg-4) unstable; urgency=low

  * Fix debian/watch to remove "+dfsg" suffix.
  * Use awk instead of sed to modify main.inc.php. Closes: #615277.

 -- Vincent Bernat <bernat@debian.org>  Tue, 01 Mar 2011 19:59:00 +0100

roundcube (0.5.1+dfsg-3) unstable; urgency=low

  * Install show_additional_headers plugin in roundcube-plugins package.
  * Use dbconfig-common to force some upgrade commands using some ugly
    hacks. This should fix any remaining problems with MySQL
    upgrade. Closes: #613586.

 -- Vincent Bernat <bernat@debian.org>  Fri, 18 Feb 2011 22:04:12 +0100

roundcube (0.5.1+dfsg-2) unstable; urgency=low

  * Remove all "ADD INDEX" from MySQL 0.5-1 upgrade file and put them in
    postinst script. If you have a problem during the upgrade, please, let
    me know. This upload is only done to prevent users who did not upgrade
    to 0.5 yet to have a problem during their upgrade. If you already
    upgraded to 0.5 and if the upgrade failed (or if some feature are
    missing like identities management), please look at bug #613586.

 -- Vincent Bernat <bernat@debian.org>  Wed, 16 Feb 2011 20:54:48 +0100

roundcube (0.5.1+dfsg-1) unstable; urgency=low

  * Add plugins. Closes: #550454.
  * Rewrite (and update) of debian/copyright.
  * Use of yui-compressor to re-minify Javascript files.
  * Drop correct-magic-path.patch: libmagic1 now provides a symlink to the
    correct location since 4.24-4.
  * Repack orig.tar.gz to remove swf file shipped with TinyMCE with no
    sources available.

 -- Vincent Bernat <bernat@debian.org>  Mon, 14 Feb 2011 22:33:51 +0100

roundcube (0.5.1-1) unstable; urgency=low

  * New upstream version. Some bugs are corrected in this release or in a
    previous release:
      + when switching to HTML mode, content type is now correctly set.
        Closes: #611321.
      + header delimiters handling has been fixed in 0.5.
        Closes: #603489.
  * Don't assign "skins" directory to www-data. Closes: #612552.
  * Add instructions on how to install and upgrade when not using
    dbconfig-common. We do not ship UPGRADING file any more since it is
    misleading. Closes: #612511.
  * Fix MySQL indexes if upgrading from 0.5-2 or lesser. Closes: #610725.
  * Rework how symlinks work. The only directory to use is
    /var/lib/roundcube. We use symlink from /usr/share/roundcube to
    /var/lib/roundcube and not the other way. Moreover, plugins and skins
    are also symlinked. A user should be able to add plugins and skins in
    /var/lib/roundcube while default ones are in
    /usr/share/roundcube. Closes: #612553.

 -- Vincent Bernat <bernat@debian.org>  Wed, 09 Feb 2011 07:32:42 +0100

roundcube (0.5-2) experimental; urgency=low

  * If 0.3.1 was installed from scratch, upgrade does not work on MySQL
    and PostgreSQL because we try to create an index which already
    exists. With SQLite, the error is ignored, no fix needed. When using
    PostgreSQL, fix this by dropping the index if it already
    exists. Nothing similar seems to exist with MySQL. Therefore, just
    don't create the index. We need to handle this later. See bug
    #610725. Not closing.

 -- Vincent Bernat <bernat@debian.org>  Fri, 21 Jan 2011 21:44:05 +0100

roundcube (0.5-1) experimental; urgency=low

  * New upstream release. Closes: #592312.
     + Drop patches included upstream (DNS prefetching, jQuery 1.4
       handling, email address validation, duplicate headers, incorrectly
       formatted received headers). Adapt other patches. One of the patch
       now correctly states to use dpkg-reconfigure roundcube-core.
       Closes: #608977.
     + Update SQL commands to use to upgrade database.
       That also closes: #602922. Unfortunately, the user may get some
       harmless error messages because there is no way to know if
       0.3.1 was installed from scratch or upgraded from 0.3.
     + Update dependencies to match INSTALL file. Only exception is the
       use of Mail_Mime 1.8.0 in place of 1.8.1 which is not available in
       Debian. We depends on jQuery 1.4.2 because 1.4.4 is not available in
       Debian.
     + All folders are correctly checked since 0.4. Closes: #552430.
     + Also, closes: #553194 since it seems to have been fixed too.
     + There is also the possibility to not top-quote since 0.4.
       Closes: #491063.
     + Closes: #602144. Also fixed.
  * Move .htaccess to /etc/roundcube and use a symlink (Closes: #591369).
  * Don't let www-data overwrite debian-db.php. Closes: #608976.
  * Bump Standards-Version. No changes required.

 -- Vincent Bernat <bernat@debian.org>  Sat, 15 Jan 2011 12:40:27 +0100
