## roundcube 0.5.4+dfsg

=== debian/changelog ===
roundcube (0.5.4+dfsg-1) unstable; urgency=high

  [ Vincent Bernat ]
  * New upstream version.
     + Fix XSS vulnerability in UI messages (Closes: #641996).
  * Switch to Git for version control thanks to Jérémy
    Bobbio. debian/control updated.
  * Ship INSTALL. Closes: #633698.

  [ Jérémy Bobbio ]
  * Re-add 'password' plugin to roundcube-plugins.

 -- Vincent Bernat <bernat@debian.org>  Wed, 13 Jul 2011 08:33:01 +0200

roundcube (0.5.3+dfsg-1) unstable; urgency=low

  * New upstream release.
     + Fix identities "reply-to" and "bcc" fields have a bogus value when
       left empty (Closes: #628553).

 -- Vincent Bernat <bernat@debian.org>  Fri, 10 Jun 2011 22:48:57 +0200

roundcube (0.5.2+dfsg-1) unstable; urgency=low

  * New upstream release
  * Update logrotate configuration. Closes: #619410.
  * Make debian-db.php owned by root. This really closes: #608976.
  * Bump Standards-Version. No changes required.

 -- Vincent Bernat <bernat@debian.org>  Sun, 24 Apr 2011 00:35:34 +0200
