=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,11 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 
 DEB_INSTALL_CHANGELOGS_ALL=CHANGELOG
+
+DEB_DH_INSTALL_ARGS = \
+	--exclude=chgsaslpasswd.c \
+	--exclude=chgvirtualminpasswd.c \
+	--exclude=chpass-wrapper.py
 
 binary-install/roundcube-core::
 	# Install config files
