## roundcube 0.7

=== debian/changelog ===
roundcube (0.7-3) unstable; urgency=low

  * Ship jqueryui plugin. Closes: #653274.
      + Depend on libjs-jquery-ui package (instead of builtin copy).
      + Conflict with versions of roundcube-plugins-extra providing this
        plugin.
  * More SQL fixes on update. Closes: #654297.

 -- Vincent Bernat <bernat@debian.org>  Mon, 02 Jan 2012 21:45:42 +0100

roundcube (0.7-2) unstable; urgency=low

  * Fix SQLite upgrade file. Closes: #653217.
  * Also fixes MySQL upgrade file and SQLite regular file.

 -- Vincent Bernat <bernat@debian.org>  Sun, 25 Dec 2011 16:14:04 +0100

roundcube (0.7-1) unstable; urgency=low

  * New upstream version. Closes: #652564.
      + Does not ship SWF with TinyMCE anymore.

 -- Vincent Bernat <bernat@debian.org>  Fri, 23 Dec 2011 22:04:39 +0100
