## roundcube 0.7.2

=== debian/changelog ===
roundcube (0.7.2-9~bpo60+1) squeeze-backports; urgency=low

  * Backport to Squeeze.
      + Add back roundcube-sqlite package.
      + Change wording of NEWS file.
      + Depends on an older version of php-mail-mime.

 -- Vincent Bernat <bernat@debian.org>  Thu, 28 Mar 2013 08:59:38 +0100

roundcube (0.7.2-9) unstable; urgency=high

  * Fix a vulnerability allowing logged users to override any variable
    which may be used to steal credentials of other users or read
    arbitrary files.

 -- Vincent Bernat <bernat@debian.org>  Wed, 27 Mar 2013 22:01:25 +0100

roundcube (0.7.2-8) unstable; urgency=low

  * In roundcube-core postinst, set appropriate rights on directory
    created when fixing symlinks.

 -- Vincent Bernat <bernat@debian.org>  Thu, 21 Mar 2013 22:47:33 +0100

roundcube (0.7.2-7) unstable; urgency=low

  * Fix dependencies to postgresql and postgresql-client. Closes: #699604.
  * Drop roundcube-sqlite transition package since we don't provide an
    automatic upgrade path. The user will have to remove the package by
    herself. Move the related NEWS entry from roundcube-sqlite to
    roundcube-core and explain how to continue upgrade. Closes: #688634.

 -- Vincent Bernat <bernat@debian.org>  Sat, 16 Mar 2013 17:26:20 +0100

roundcube (0.7.2-6) unstable; urgency=low

  * Fix the symlink mess in postinst when upgrading from 0.5 to a more
    recent version. Closes: #680917, #656886.

 -- Vincent Bernat <bernat@debian.org>  Sat, 10 Nov 2012 13:51:17 +0100

roundcube (0.7.2-5) unstable; urgency=low

  * Fix problem with some uuencoded attachments. Patch from Michał
    Mirosław. Closes: #686857.
  * Don't handle old configuration files from legacy roundcube
    package. roundcube package is an empty metapackage since
    Squeeze. Closes: #688230.

 -- Vincent Bernat <bernat@debian.org>  Sat, 29 Sep 2012 11:39:07 +0200

roundcube (0.7.2-4) unstable; urgency=high

  * Fix self XSS with plain signatures. CVE-2012-3508. Closes: #685475.

 -- Vincent Bernat <bernat@debian.org>  Sun, 26 Aug 2012 14:20:24 +0200

roundcube (0.7.2-3) unstable; urgency=low

  * Remove old Replaces/Breaks for roundcube-core since it is not needed
    since Squeeze.
  * Add back roundcube-sqlite package as a transitional package, thanks to
    a suggestion by Andreas Beckmann. This enables one to upgrade from
    Squeeze. Closes: #677803.
  * Move the actual NEWS entry about dropping SQLite to the transitional
    package. And be more verbose about it.

 -- Vincent Bernat <bernat@debian.org>  Sat, 23 Jun 2012 19:52:33 +0200

roundcube (0.7.2-2) unstable; urgency=low

  * Rotate /var/log/roundcube/session. Closes: #671472.
  * Fix rights of files generated by UCF. Closes: #671474.
  * Update Slovak debconf translation, thanks to Ivan Masár (Closes: #677907).

 -- Vincent Bernat <bernat@debian.org>  Tue, 19 Jun 2012 08:30:20 +0200

roundcube (0.7.2-1) unstable; urgency=low

  * New upstream version.
  * Bump Standards-Version. No changes required.
  * Depends on php-mail-mime (>= 1.8.2). Closes: #656243.

 -- Vincent Bernat <bernat@debian.org>  Sat, 28 Apr 2012 10:29:15 +0200

roundcube (0.7.1-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Vincent Bernat <bernat@debian.org>  Sat, 04 Feb 2012 09:14:58 +0100

roundcube (0.5.3+dfsg-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.
  * Configure git-buildpackage to use squeeze-backports branch.

 -- Jérémy Bobbio <lunar@debian.org>  Mon, 01 Aug 2011 11:00:05 +0200

roundcube (0.5.2+dfsg-1~bpo60+1) squeeze-backports; urgency=low

  * Backport to Squeeze.

 -- Vincent Bernat <bernat@debian.org>  Thu, 02 Jun 2011 12:36:22 +0200
