=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Vincent Bernat <bernat@debian.org>, Romain Beauxis <toots@rastageeks.org>
 Build-Depends: cdbs, debhelper (>= 5), dh-buildinfo, po-debconf, yui-compressor
 Homepage: http://www.roundcube.net/
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://anonscm.debian.org/pkg-roundcube/roundcube.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-roundcube/roundcube.git
 
@@ -18,11 +18,9 @@
  php-net-socket, php-mail-mime (>= 1.8.0), php5-pspell,
  tinymce (>= 3), libjs-jquery (>= 1.6.4), libjs-jquery-ui (>= 1.8),
  libmagic1,
- roundcube-mysql (= ${source:Version}) | roundcube-pgsql (= ${source:Version}),
+ roundcube-mysql (= ${source:Version}) | roundcube-sqlite (= ${source:Version}) | roundcube-pgsql (= ${source:Version}),
  ${misc:Depends}
 Suggests: php-auth-sasl (>= 1.0.3), php-crypt-gpg, roundcube-plugins
-Replaces: roundcube
-Breaks: roundcube (<< 0.1~rc2-2)
 Conflicts: roundcube-plugins-extra (<= 0.6-20111030)
 Description: skinnable AJAX based webmail solution for IMAP servers
  RoundCube Webmail is a browser-based multilingual IMAP client with an
@@ -48,6 +46,14 @@
  .
  This package will install a full roundcube application.
 
+Package: roundcube-sqlite
+Architecture: all
+Depends: php-mdb2-driver-sqlite (>= 1.5.0b2), sqlite, ${misc:Depends}
+Description: metapackage providing sqlite dependencies for RoundCube
+ This package provides sqlite dependencies for RoundCube Webmail, a
+ skinnable AJAX based webmail solution for IMAP servers. Install this
+ one if you want to use a sqlite database with RoundCube.
+
 Package: roundcube-mysql
 Architecture: all
 Depends: php-mdb2-driver-mysql (>= 1.5.0b2), mysql-client | virtual-mysql-client, ${misc:Depends}
@@ -59,8 +65,8 @@
 
 Package: roundcube-pgsql
 Architecture: all
-Depends: php-mdb2-driver-pgsql (>= 1.5.0b2), postgresql-client-8.1 | postgresql-client, ${misc:Depends}
-Suggests: postgresql-server
+Depends: php-mdb2-driver-pgsql (>= 1.5.0b2), postgresql-client-9.1 | postgresql-client, ${misc:Depends}
+Suggests: postgresql
 Description: metapackage providing PostgreSQL dependencies for RoundCube
  This package provides PostgreSQL dependencies for RoundCube Webmail,
  a skinnable AJAX based webmail solution for IMAP servers. Install
