=== debian/rules ===
--- 
+++ 
@@ -23,6 +23,7 @@
 	# Install empty tables and updates for each db type
 	install -m 0644 $(CURDIR)/SQL/mysql.initial.sql $(CURDIR)/debian/roundcube-core/usr/share/dbconfig-common/data/roundcube/install/mysql
 	install -m 0644 $(CURDIR)/SQL/postgres.initial.sql $(CURDIR)/debian/roundcube-core/usr/share/dbconfig-common/data/roundcube/install/pgsql
+	install -m 0644 $(CURDIR)/SQL/sqlite.initial.sql $(CURDIR)/debian/roundcube-core/usr/share/dbconfig-common/data/roundcube/install/sqlite
 
 	# Old database upgrades
 	cp -r $(CURDIR)/debian/sql/* $(CURDIR)/debian/roundcube-core/usr/share/dbconfig-common/data/roundcube/upgrade/.
@@ -57,7 +58,8 @@
 		dh_installdirs -proundcube-plugins etc/roundcube/plugins/$${plugin##*/} ; \
 		(echo "<?php" ; \
 		 echo "// Empty configuration for $${plugin##*/}" ; \
-		 echo "// See /usr/share/roundcube/plugins/$${plugin##*/}/config.inc.php.dist for instructions") > \
+		 echo "// See /usr/share/roundcube/plugins/$${plugin##*/}/config.inc.php.dist for instructions" ; \
+		 echo "?>") > \
 			$(CURDIR)/debian/roundcube-plugins/etc/roundcube/plugins/$${plugin##*/}/config.inc.php ; \
 		dh_link -proundcube-plugins etc/roundcube/plugins/$${plugin##*/}/config.inc.php \
 			usr/share/roundcube/plugins/$${plugin##*/}/config.inc.php ; \
